body{margin: 0;padding: 0;}
.container{padding: 0;margin: 0;}
.head-box{height: 102px;width: 1200px;display: flex;align-items: center;justify-content: space-between;position: fixed;top: 0;left: 0;right: 0;background: #ffffff;margin: 0 auto;padding: 0 calc((100vw - 1200px) / 2);}
.logo-img{width: 60px;}
.head-list{display: flex;align-items: center;}
.head-item{padding: 0 35px;color: #272727;font-size: 18px;text-decoration: none;}
.phone{ display: flex; font-size: 20px;line-height: 40px; color: #0065E9; font-weight: bold;}
.phone-img{width: 40px;height: 40px;margin-right: 10px;}
.content-box{padding-top: 102px;}
.city_last_img{ height: 400px;}
.banner-box{width: 100%;height: 480px;padding: 0;margin: 0;scroll-margin-top:102px;}
.banner-img{width: 100%;height: 480px;object-fit: cover;}
.content-item{width: 1200px;margin: 0 auto;padding: 80px 0;scroll-margin-top:102px;}
.title-box{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.main-title{color: #272727;font-size: 36px;margin-bottom: 20px;}
.sub-title{color: #8D8D8D;font-size: 18px;margin-bottom: 40px;}
.about-list{display: flex;align-items: center;justify-content: space-evenly;}
.about-item{flex: 1;margin-bottom: 30px;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.about-img{width: 50px;height: 50px;margin-bottom: 30px;}
.about-title{color: #2D2C2C;font-size: 18px;font-weight: bold;margin-bottom: 20px;}
.about-desc{color: #2D2C2C;font-size: 14px;line-height: 20px;}
.about-tips{background: #FEF2F2;border-radius: 4px;height: 100px;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.about-tips-txt{color: #FB1414;font-size: 16px;line-height: 28px;}
.content-item-fill{margin: 0 auto;background: #F2F7FE;padding: 80px calc((100vw - 1200px) / 2);display: flex;align-items: center;flex-direction: column;scroll-margin-top:102px;}
.type-box{display: flex;align-items: center;justify-content: space-between; width: 700px;}
.type-item{width: 210px;height: 50px;background: #ffffff; cursor:pointer; border-radius: 4px;line-height: 50px;text-align: center;color: #2D2C2C;font-size: 18px;}
.type-item:last-child{margin-right: 0;}
.type-item-active{width: 210px;height: 50px;background: #0065E9;border-radius: 4px;line-height: 50px;text-align: center;color: #ffffff;font-size: 18px;}
.confirm-btn{cursor:pointer; width: 250px;height:50px;line-height: 50px;text-align: center;background: #0065E9;border-radius: 4px;color: #ffffff;font-size: 18px;font-weight: bold;margin-top: 10px;}
.form-container{display: flex;justify-content: center;margin-top: 20px;}
.form-center{max-width: 880px;}
.input-list{display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.input-item{width: 390px;height: 50px;background: #ffffff;padding: 0 20px;border-radius: 4px;margin: 0 0px 20px 0;}

.input-item-txt{color: #2D2C2C;font-size: 14px;}
.input-item .form-input{flex: 1;border: none;line-height: 50px;font-size: 14px;text-align: right;margin-left: 20px;}
.input-item .form-select{flex: 1;border: none;line-height: 50px;font-size: 14px;text-align: right;margin-left: 20px;}
.input-item .form-input:focus{outline: none;}
.input-item .form-select:focus{outline: none;}
.d-flex{display: flex;}
.a-center{align-items: center;}
.j-sb{justify-content: space-between;}
.shop-list{display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;}
.shop-item{width: 285px;margin: 40px 20px 0 0;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 400px;}
.shop-item:nth-child(4n){margin-right: 0;}
.shop-item-img{width: 100%;height: 190px;}
.shop-item-bottom{display: flex;flex-direction: column;align-items: center;height: 210px;background: #FAFAFA;}
.shop-name{color: #2D2C2C;font-size: 18px;font-weight: bold;margin: 40px 0 20px;}
.shop-address{color: #2D2C2C;font-size: 14px;line-height: 20px;padding: 0 30px; text-align: center;}
.shop-contact{display: flex;align-items: center;justify-content: center;margin-top: 30px;}
.shop-contact-img{width: 20px;height: 20px;}
.shop-contact-txt{color: #0065E9;font-size: 14px;margin-left: 10px;}
.shop-contact-txt  a{color: #0065E9;font-size: 14px;margin-left: 10px;}
.map-box{display: flex;align-items: center;justify-content: center;}
.map-box-left{width: 600px;height: 380px;background: #ffffff;display: flex;align-items: center;justify-content: center;}
.map-box-right{margin-left: 30px;}
.map-box-right-name{color: #2D2C2C;font-size: 18px;font-weight: bold;margin-bottom: 30px;}
.map-box-right-item{display: flex;align-items: center;margin-bottom: 20px;}
.map-box-right-item-img{width: 40px;height: 40px;margin-right: 20px;}
.map-box-right-item-txt{color: #2D2C2C;font-size: 14px;}
.ml-30{margin-left: 30px;}
#map{height: 360px;width: 580px;}
